### Method

# Handy Flap set_content

#### Declaration [src]

    void
    hdy_flap_set_content (
      HdyFlap* self,
      GtkWidget* content
    )

#### Description [src]

Sets the content widget for `self`.

It is always displayed when unfolded, and partially visible when folded.

Available since: | 1.2

Sets property | `Handy.Flap:content`

#### Parameters

`content` | `GtkWidget`
| The content widget.
| The argument can be `NULL`.
| The data is owned by the caller of the function.